RubyGems Navigation menu

ripl-rails 0.1.3

This provides an alternative to script/console and a ripl Rails plugin to be reused with app-specific shells. Compatible with Rails 2.3.x and Rails 3.x.

Gemfile
          gem 'ripl-rails', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install ripl-rails -v 0.1.3
  
  
  
  
  
  
  

Total downloads 7,229

For this version 1,394

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 21, 2012 (6 KB)
  2. 0.1.3 - June 27, 2011 (5.5 KB)
  3. 0.1.2 - March 30, 2011 (5.5 KB)
  4. 0.1.1 - February 5, 2011 (5.5 KB)
  5. 0.1.0 - November 1, 2010 (5.5 KB)

Runtime Dependencies: